@charset "utf-8";
/* CSS Document */

#moteur form {
border-width:1px;
border-color:#333333;
border-style:solid;
border-radius:7px;
padding:20px 30px;
}



#moteur input[type=submit] {
margin-left:250px;
cursor:  pointer;
}





/*GENERIQUE*/


body {
  background-color:#000;
  background-image:url(img/fond_accueil.jpg);
  background-repeat:no-repeat;
  background-position:center;
  background-position:top;
  margin:0;
  font:0.8em/1em Arial,Helvetica,sans-serif;

}


hr {
color:#787878; 
background-color:#787878;
height: 1px;
border: 0;
}



header, section, article, nav, footer, aside { display:block;}

.csc-sword {
  background-color: yellow;
}

#main {
  width:999px;
  height:auto;
  min-height:853px;
  margin-left:auto;
  margin-right:auto;
}


#logo {
  position:absolute;
  top:5px;
  left:40px;
  z-index:4;
}

#fond_gris_top {
  width:100%;
  position:absolute;
  top:0px;
  left:0px;
  height:33px;
  background-color:#666;
  
}
img {
  border:0;

}



/*ACCUEIL*/

.headeraccueil {
  background-image:url(img/header.jpg);
  background-repeat:no-repeat;
  width:980px;
  top:-1px;
  height:116px;
  margin-left:auto;
  margin-right:auto;
  position:relative;
  }
.search-box {
  position: absolute;
  top: 5px;
  right: 10px;  
}

    
#cathaccueil {
  background-image:url(img/fond_cath.png);
  width:221px;
  height:615px;
  margin-left:42px; 
  float:left;
  position:relative;
}

#tympanaccueil {
  background-image:url(img/fond_tympan.png);
  width:221px;
  height:615px;
  margin-left:11px;
  float:left;
  position:relative;
}  



#docaccueil {
  background-image:url(img/fond_doc.png);
  width:221px;
  height:615px;
  margin-left:11px;
  float:left;
  position:relative;
}  

#voiraccueil {
  background-image:url(img/fond_voir.png);
  width:221px;
  height:615px;
  margin-left:11px;
  float:left;
  position:relative;
}  


#roll_cath {
  background-image:url(img/roll_cath.png);
  width:221px;
  height:360px;
  z-index:4;
  position:absolute;
  top:100px;
  display : none;
}

.illus_cath
{
  position:absolute;
  top:120px;
  left:10px;
}

#illus_cath_on
{
  position:absolute;
  top:20px;
  left:10px;
}


#roll_tympan {
  background-image:url(img/roll_tympan.png);
  width:221px;
  height:375px;
  z-index:4;
  position:absolute;
  top:130px;
  display : none;
}

.illus_tympan
{
  position:absolute;
  top:280px;
  left:10px;
}

#illus_tympan_on
{
  position:absolute;
  top:115px;
  left:10px;
}

#roll_doc {
  background-image:url(img/roll_doc.png);
  width:221px;
  height:360px;
  z-index:4;
  position:absolute;
  top:100px;
  display : none;
}

.illus_doc
{
  position:absolute;
  top:120px;
  left:10px;
}

#illus_doc_on
{
  position:absolute;
  top:20px;
  left:10px;
}

#roll_voir {
  background-image:url(img/roll_voir.png);
  width:221px;
  height:375px;
  z-index:4;
  position:absolute;
  top:130px;
  display : none;
}

#illus_voir_on
{
  position:absolute;
  top:120px;
  left:10px;
}


.titre-cath_accueil {
  position:absolute;
  top:330px;
  left:2px;
  z-index:4;
}



.titre-tympan_accueil {
  position:absolute;
  top:250px;
  left:2px;
  z-index:4;
}

.titre-doc_accueil {
  position:absolute;
  top:330px;
  left:2px;
  z-index:4;
}
.titre-voir_accueil {
  position:absolute;
  top:330px;
  left:2px;
  z-index:4;
}

.illus_voir
{
  position:absolute;
  top:120px;
  left:10px;
  z-index:3;
}


#menu_accueil_cath {
  position:absolute;
  font-size:1.1em;
  top:350px;

  line-height:1.3em;
  z-index:4;
}

#menu_accueil_cath a{
  color:#e4cbbe;
  text-decoration:none;
}


#menu_accueil_cath a:hover{
  color:#FFF;
  text-decoration:underline;
}

#menu_accueil_cath li {
  list-style:none;
  list-style-type:none;
  margin-left:-30px;
}



#menu_accueil_tympan {
  position:absolute;
  font-size:1.1em;
  top:130px;
  left:10px;
  line-height:1.3em;
  z-index:4;
}

#menu_accueil_tympan a{
  color:#c5cebc;
  text-decoration:none;
}


#menu_accueil_tympan a:hover{
  color:#FFF;
  text-decoration:underline;
}

#menu_accueil_tympan li {
  list-style:none;
  list-style-type:none;
  margin-left:-40px;
}

#menu_accueil_doc {
  position:absolute;
  font-size:1.1em;
  top:355px;
  left:10px;
  line-height:1.3em;
  z-index:4;
}

#menu_accueil_doc a{
  color:#c3cdd8;
  text-decoration:none;
}


#menu_accueil_doc a:hover{
  color:#FFF;
  text-decoration:underline;
}

#menu_accueil_doc li {
  list-style:none;
  list-style-type:none;
  margin-left:-40px;
}

#menu_accueil_voir {
  position:absolute;
  font-size:1.1em;
  top:130px;
  left:10px;
  line-height:1.3em;
  z-index:4;
}

#menu_accueil_voir a{
  color:#e3d7b8;
  text-decoration:none;
}


#menu_accueil_voir a:hover{
  color:#FFF;
  text-decoration:underline;
}


#menu_accueil_voir li {
  list-style:none;
  list-style-type:none;
  margin-left:-40px;
}


/*FOOTER */

#footer_accueil {
  width:1000px;
  height:101px;
  background-color:#7d5c37;
  margin-top:636px;
  margin-left:-3px;
  position:relative;
}


#sousmenu_footer {
  position:absolute;
  top:-2px;
  left:50px;
  line-height:1.3em;
}

#sousmenu_footer a{
  color:#FFF;
  text-decoration:none;
}

#sousmenu_footer a:hover{
  text-decoration:underline;
  color:#000;
}

#sousmenu_footer li {
  list-style:none;
  list-style-type:none;
}


#tag_accueil {
  position:absolute;
  left:200px;
  width:527px;
  height:101px;
  top:1px;
}

#visiter {
  position:absolute;
  left:733px;
  top:0px;
}

  
  
  

/*CONTENT => S'applique aux templates de contenus*/

.bodycontent {
  background-color:#FFF;
  background-image:url(img/fond_content.jpg);
  }
  
/*HEADER CONTENT*/  
  
#headercontent {
  background-image:url(img/header.jpg);
  background-repeat:no-repeat;
  background-color: white;
  width:1000px;
  height:231px;
  margin-left:auto;
  margin-right:auto;
  position:relative;
  margin-left:-1px;
  z-index:2;
  }

#headercontent_login {
  background-image:url(img/headercontent.jpg);
  background-repeat:no-repeat;
  width:1001px;
  height:116px;
  margin-left:auto;
  margin-right:auto;
  position:relative;
  margin-left:-1px;
  z-index:2;
  }

#clicaccueil {
  position:absolute;
  top:0px;
  left:0px;
}

#nav  {
  width:1000px;
  position:absolute;
  top:116px;
  border-bottom: 1px solid #333;
}

#nav .sousmenualt {
    color: white;
    display: none;
    height: 30px;
    left: 70px;
    line-height: 25px;
    padding: 3px;
    position: absolute;
    top: 25px;
    z-index: 999;
    padding-top:0px;
}
/*IMG barre de navigation*/

#nav a.sprite {
    background-image: url(img/fondMenuSprite.png);
    display: block;
    height: 29px;
    text-indent: -9999px;
    width: 250px;
}

#imgmenucath .sousmenualt ul  {
  margin-left: 33px;
}
#imgmenucath.active a.sprite, #imgmenucath.active a.sprite:hover{
  background-position: 0 0; 
}

#imgmenucath a.sprite {
  background-position: -255px 0;
}
#imgmenucath a.sprite:hover {
  background-position: -510px 0;
}


#imgmenutympan.active a.sprite, #imgmenutympan.active a.sprite:hover{
  background-position: -1530px 0;
}
#imgmenutympan a.sprite { 
  background-position: -1785px 0;
}
#imgmenutympan a.sprite:hover {
  background-position: 0 -34px;
}


#imgmenutympan {
  position:absolute;
  top:0px;
  left:250px;}




#imgmenudoc.active a.sprite, #imgmenudoc.active a.sprite:hover {
  background-position: -765px 0;
}
#imgmenudoc a.sprite {
  background-position: -1020px 0; 
}
#imgmenudoc a.sprite:hover {
  background-position: -1275px 0;
}
#imgmenudoc {
  position:absolute;
  top:0px;
  left:500px;}




#imgmenuvoir.active a.sprite, #imgmenuvoir.active a.sprite:hover {
  background-position: -255px -34px;
}
#imgmenuvoir a.sprite {
  background-position: -510px -34px; 
}
#imgmenuvoir a.sprite:hover {
  background-position: -765px -34px;
}

#imgmenuvoir {
  position:absolute;
  top:0px;
  left:750px;}






/*Positionnement sous-menu alt*/

.sousmenualt ul, .sousmenualt ul li{
  margin: 0;
  padding: 0;

}

.sousmenualt li {
  line-height: 25px;
}

/*
.sousmenualt li.active {
  border-top: 3px solid #333333;
  
}*/

.sousmenualt li.active a:hover{
   color:#000;
}
#nav .sousmenualt li.active a {
  color: #333;
  background-color: white;
  padding: 1px 5px 5px 5px;
  
}
#imgmenucath .sousmenualt {
  display: none;
  position:absolute;
}

#imgmenucath:hover .sousmenualt {
  z-index:500;
}
#imgmenucath.active .sousmenualt {
  z-index: 50;
}
#imgmenucath:hover .sousmenualt, #imgmenucath.active .sousmenualt {
  display: block;
  top:29px;
  left:0px;
  width:930px;
  background-image:url(img/fond_sousmenu-content.jpg);
  background-repeat:no-repeat;
  height:28px;
  color:#FFF;
  font-size:1.2em;
  margin-top:-1px;
  padding-left:27px;
 
}
#imgmenucath:hover .sousmenualt a, #imgmenucath.active .sousmenualt a {
  /*color:#e4cbbe;*/
  color:#FFF;
  text-decoration:none;
  margin: 0 5px;
}

#imgmenucath:hover .sousmenualt a:hover, #imgmenucath.active .sousmenualt a:hover{
  /* color:#FFF;*/
  text-decoration:underline;
}

#imgmenucath:hover .sousmenualt ul li, #imgmenucath.active .sousmenualt ul li  {
  list-style:none;
  list-style-type:none;
  float:left;
  padding-left:5px;
}

#imgmenucath:hover .sousmenualt ul li a, #imgmenucath.active .sousmenualt ul li a{
  padding-right:5px;
margin-top:-15px;}




#imgmenutympan .sousmenualt {
  display: none;
  position:absolute;
}
#imgmenutympan:hover .sousmenualt {
  z-index:500;
}
#imgmenutympan.active .sousmenualt {
  z-index:50;
}
#imgmenutympan:hover .sousmenualt, #imgmenutympan.active .sousmenualt {
  display: block;
  top:29px;
  left:-250px;
  width:930px;
  background-image:url(img/fond_sousmenu-content.jpg);
  background-repeat:no-repeat;
  height:28px;
  color:#FFF;
  font-size:1.2em;
  margin-top:-1px;
  padding-top:0px;
  padding-left:60px;
 
}
#imgmenutympan:hover .sousmenualt a, #imgmenutympan.active .sousmenualt a{
  /*color:#e4cbbe;*/
  color:#FFF;
  text-decoration:none;
  margin: 0 5px;
}

#imgmenutympan:hover .sousmenualt a:hover, #imgmenutympan.active .sousmenualt a:hover{
  text-decoration:underline;

}

#imgmenutympan:hover .sousmenualt ul li, #imgmenutympan.active .sousmenualt ul li {
  list-style:none;
  list-style-type:none;
  float:left;
}





#imgmenudoc .sousmenualt {
  display: none;
}
#imgmenudoc:hover .sousmenualt {
  z-index: 500;
}
#imgmenudoc.active .sousmenualt {
  z-index: 50;
}
#imgmenudoc:hover .sousmenualt, #imgmenudoc.active .sousmenualt {
  display: block;
  position:absolute;
}
#imgmenudoc:hover .sousmenualt, #imgmenudoc.active .sousmenualt{
  display: block;
  top:29px;
  left:-500px;
  width:505px;
  background-image:url(img/fond_sousmenu-content.jpg);
  background-repeat:no-repeat;
  height:28px;
  color:#FFF;
  font-size:1.2em;
  margin-top:-1px;
  padding-left:495px;
 
}
#imgmenudoc:hover .sousmenualt a, #imgmenudoc.active .sousmenualt a{
  /*color:#e4cbbe;*/
  color:#FFF;
  text-decoration:none;
  margin: 0 5px;
}

#imgmenudoc:hover .sousmenualt a:hover, #imgmenudoc.active .sousmenualt a:hover{
  text-decoration:underline;
}

#imgmenudoc:hover .sousmenualt ul li, #imgmenudoc.active .sousmenualt ul li {
  list-style:none;
  list-style-type:none;
  float:left;
}





#imgmenuvoir .sousmenualt {
  display: none;
  z-index: 0;
}


#imgmenuvoir:hover .sousmenualt, #imgmenuvoir.active .sousmenualt {
  display: block;
  position:absolute;
}

#imgmenuvoir:hover .sousmenualt, #imgmenuvoir.active .sousmenualt  {
  display: block;
  top:29px;
  left:-750px;
  width:930px;
  z-index:50;
  background-image:url(img/fond_sousmenu-content.jpg);
  background-repeat:no-repeat;
  height:28px;
  color:#FFF;
  font-size:1.2em;
  margin-top:-1px;
  padding-left:60px;
 
}
#imgmenuvoir:hover .sousmenualt a, #imgmenuvoir.active .sousmenualt a{
  /*color:#e4cbbe;*/
  color:#FFF;
  text-decoration:none;
  margin: 0 5px;

}

#imgmenuvoir:hover .sousmenualt a:hover, #imgmenuvoir.active .sousmenualt a:hover{
  text-decoration:underline;

}

#imgmenuvoir:hover .sousmenualt ul li, #imgmenuvoir.active .sousmenualt ul li {
  list-style:none;
  list-style-type:none;
  float:left;
    text-align:right;

}

/*Div SOUS-MENU CONTENT */



#sousmenu_content {
  background-image:url(img/fond_sousmenu-content.jpg);
  background-repeat:no-repeat;
  width:1000px;
  height:28px;
  color:#FFF;
  position:relative;
  font-size:1.2em;
  margin-top:-1px;
}





/*Div sous-menu CATH */


#sousmenu-cath {
  margin-left:3px;
  position:absolute;
  top:-8px;
  width:auto;
  height:38px;
  visibility:hidden;
  z-index:2;

}


#sousmenu-cath a{
  /*color:#e4cbbe;*/
  color:#FFF;
  text-decoration:none;
}

#sousmenu-cath a:hover{
  color:#FFF;
  text-decoration:underline;
}

#sousmenu-cath ul li {
  list-style:none;
  list-style-type:none;
  float:left;
  padding-left:5px;
}

#sousmenu-cath ul li a{
  padding-right:5px;}










#sousmenu-cath_on {
  visibility:visible;
  margin-left:3px;
  position:absolute;
  top:-8px;
  width:auto;
  height:38px;
}

#sousmenu-cath_on a{
  /*color:#e4cbbe;*/
  color:#FFF;
  text-decoration:none;
}

#sousmenu-cath_on a:hover{
  color:#FFF;
  text-decoration:underline;
}

#sousmenu-cath_on ul li {
  list-style:none;
  list-style-type:none;
  float:left;
  padding-left:5px;
}

#sousmenu-cath_on ul li a{
  padding-right:5px;}





/*Div sous-menu TYMPAN */

#sousmenu-tympan {
  margin-left:278px;
  visibility:hidden;
  position:absolute;
  top:-8px;
  width:auto;
  height:38px;
  visibility:hidden;
}

#sousmenu-tympan a{
  /*color:#c5cebc;*/
  color:#FFF;
  text-decoration:none;
}

#sousmenu-tympan a:hover{
  color:#FFF;
  text-decoration:underline;
}

#sousmenu-tympan ul li {
  list-style:none;
  list-style-type:none;
  float:left;
  padding-left:5px;
}

#sousmenu-tympan ul li a{
  padding-right:5px;}




#sousmenu-tympan_on {
  margin-left:278px;
  position:absolute;
  top:-8px;
  width:auto;
  height:38px;
}

#sousmenu-tympan_on a{
  /*color:#c5cebc;*/
  color:#FFF;
  text-decoration:none;
}

#sousmenu-tympan_on a:hover{
  color:#FFF;
  text-decoration:underline;
}

#sousmenu-tympan_on ul li {
  list-style:none;
  list-style-type:none;
  float:left;
  padding-left:5px;
}

#sousmenu-tympan_on ul li a{
  padding-right:5px;}




/*Div sous-menu DOC*/


#sousmenu-doc {
  margin-left:490px;
  visibility:hidden;
  position:absolute;
  top:-8px;
  width:auto;
  height:38px;
}

#sousmenu-doc a{
  /*color:#c3cdd8;*/
  color:#FFF;
  text-decoration:none;
}

#sousmenu-doc a:hover{
  color:#FFF;
  text-decoration:underline;
}

#sousmenu-doc ul li {
  list-style:none;
  list-style-type:none;
  float:left;
  padding-left:5px;
}

#sousmenu-doc ul li a{
  padding-right:5px;}


#sousmenu-doc_on {
  margin-left:490px;
  position:absolute;
  top:-8px;
  width:auto;
  height:38px;
  visibility:visible;
}

#sousmenu-doc_on a{
  /*color:#c3cdd8;*/
  color:#FFF;
  text-decoration:none;
}

#sousmenu-doc_on a:hover{
  color:#FFF;
  text-decoration:underline;
}

#sousmenu-doc_on ul li {
  list-style:none;
  list-style-type:none;
  float:left;
  padding-left:5px;
}

#sousmenu-doc_on ul li a{
  padding-right:5px;}



/*Div sous-menu VOIR */

#sousmenu-voir {
  width:auto;
  margin-right:5px;
  visibility:hidden;
  position:absolute;
  right:38px;
  top:-8px;
  height:35px;
}

#sousmenu-voir a{
  /*color:#e3d7b8;*/
  color:#FFF;
  text-decoration:none;
}

#sousmenu-voir a:hover{
  color:#FFF;
  text-decoration:underline;
}


#sousmenu-voir ul li {
  list-style:none;
  list-style-type:none;
  float:right;
  padding-left:5px;
}

#sousmenu-voir ul li a{
  padding-right:5px;}


#sousmenu-voir_on {
  width:auto;
  margin-right:5px;
  visibility:visible;
  position:absolute;
  right:38px;
  top:-8px;
  height:35px;
}

#sousmenu-voir_on a{
  /*color:#e3d7b8;*/
  color:#FFF;
  text-decoration:none;
}

#sousmenu-voir_on a:hover{
  color:#FFF;
  text-decoration:underline;
}


#sousmenu-voir_on ul li {
  list-style:none;
  list-style-type:none;
  float:right;
  padding-left:5px;
}

#sousmenu-voir_on ul li a{
  padding-right:5px;}



/*ARIANE*/

#ariane {
  position:absolute;
  margin-right: 10px;
  height: 25px;
  line-height: 25px;
  right: 10px;
  bottom: 0;
  }
  
#ariane a{
  font-weight: bold;
  color:#c30000;
  text-decoration:none;
}

#ariane a:hover {
  text-decoration:underline;}
  
 #ariane ul {
  margin: 0;
  
z-index:60;}

#ariane ul li {
  list-style:none;
  list-style-type:none;
  display:inline;
}

#ariane ul li a{
  padding-right:5px;}





/*FOOTER CONTENT*/  
  
#footer_content {
  width:1000px;
  height:112px;
  background-color:#7d5c37;
  margin-left:auto;
  margin-right:auto;
  position:relative;
  left:-1px;
}

#fond_footer_content {
  width:100%;
  height:112px;
  float:left;
  background-color:#333333;
}





/*STRUCTURE GENERIQUE CONTENT*/


/*stylage de la constante TYPO 3 class bodycontent*/

.cathedrale {
  background-color:#FFF;
  background-image:url(img/fond_content.jpg);}

.cathedrale h1 { color:#a75527; }

.tympan {
  background-color:#FFF;
  background-image:url(img/fond_content.jpg);}

.tympan h1 { color:#59733f; }


.documentation {
  background-color:#FFF;
  background-image:url(img/fond_content.jpg);}

.documentation h1 { color:#37587c; }

.manieredevoir {
  background-color:#FFF;
  background-image:url(img/fond_content.jpg);}

.manieredevoir h1 { color:#a17a10; }


/*stylage dses conteneurs principaux*/

#section {
  background-color:#FFF;
  float:left;
  width:954px;
  min-height:800px;
  position:relative;
  z-index:2;
  padding: 20px 15px 30px 30px;
  }

#section_login {
  background-color:#FFF;
  float:left;
  width:954px;
  padding-left:30px;
  position:relative;
  padding-right:15px;
  padding-bottom:30px;
  }

#aside {
  width:200px;
  background-color:#FFF;
  height:720px;
  margin-left:30px;
  position:absolute;
  margin-top:10px;
  top:0;
  left:750px;
}
.clear {
  clear:both;}
.clearleft {
  clear:left;}
  
.article {
  line-height:1.3em;
  text-align:justify;
  padding-right:10px;
  padding-left:15px;
  width:700px;
  
}

.article a{
  color:#c30000;
  font-weight:bold;
  text-decoration:none;}

.article a:hover {
  text-decoration:underline;
}   

h1 {
  background-image:url(img/puce_h1.jpg);
  background-repeat:no-repeat;
  background-position:0.5 0.38em;
  padding-left:55px;
  text-decoration:none;
  line-height:1.8em;
  display:block;
  font-variant:small-caps;
  font-size:2em;
  margin-top:-10px;}
  
h2 {
  color:#494949;
  font-size:24px;
  
  }
  

#sousmenu_niv3 a {
  color: #C30000;
  text-decoration: none;
  font-weight: bold;
}
#sousmenu_niv3 a.active {
  color: #333;
}
#sousmenu_niv3 {
  background-color:#FFF;
  height:20px;
  line-height: 18px;
  font-size:1em;
  margin-left: 90px;
  }

#sousmenu_niv3 a:hover {
  text-decoration: underline;
}


  
.illus_left {
  float:left;
  margin-top:-5px;
  }
  
.illus_right {
    float:right;
    padding-left:20px;
    margin-right:-20px;
    margin-top:-5px;
  }



/*ASIDE ENCARTS*/

#encart_undoc {
  width:184px;
  height:190px;
  line-height:190px;
  background-image:url(img/fond_encart_undoc.jpg);
  top:20px;
  left:0px;
  position:absolute;
  text-align:center;


}

#encart_undoc img{
  vertical-align: middle;}
  
#encart_voir {
  width:184px;
  height:180px;
  background-image:url(img/fond_encart_voir.jpg);
  top:230px;
  left:0px;
  position:absolute;
  padding-top:13px;

}

#encart_voir ul{
  list-style:none;
  list-style-type:none;
  }

#encart_voir li {
  margin-left:-17px;}

#encart_voir a.sprite {
  background-image:url(img/encart_voir_sprite.png);
    display: block;
    height: 35px;
    text-indent: -9999px;
    width: 146px;
  padding-left:-30px;
}
.sprite-film_off{ background-position: 0 0; width: 146px; height: 38px; } 
a:hover.sprite-film_off{ background-position: 0 -43px; width: 146px; height: 38px; } 
.sprite-gis_off{ background-position: 0 -86px; width: 146px; height: 35px; } 
a:hover.sprite-gis_off{ background-position: 0 -126px; width: 146px; height: 35px; } 
.sprite-pelerins_off{ background-position: 0 -166px; width: 146px; height: 35px; } 
a:hover.sprite-pelerins_off{ background-position: 0 -206px; width: 146px; height: 35px; } 
.sprite-vivre_off{ background-position: 0 -246px; width: 146px; height: 35px; } 
a:hover.sprite-vivre_off{ background-position: 0 -286px; width: 146px; height: 35px; } 


  
#encart_temps {
  width:184px;
  height:170px;
  background-image:url(img/fond_encart_temps.jpg);
  top:443px;
  left:0px;
  position:absolute;
  text-align:center;
  padding-top:20px;
}

#bouton_mobilite {
   width:88px;
   height:92px;
   position:absolute;
   top:670px;
   left:40px;}



/*LISTE DE RESULTATS*/  
.boxresultat {
  overflow: hidden;
  border-bottom: 2px solid #484848;
  margin-bottom: 30px;
  padding-bottom: 5px;
}
.boxresultat * {
  margin: 0;
  padding: 0;
}


.boxresultat h3{
  font-size:13px;
color:#333333;
font-weight:bold;}


.boxresultat figure {
  line-height: 0;
  padding: 15px;
  background: #636363;
  background: linear-gradient(to bottom, #666666 0%,#515151 40%,#333333 100%); /* W3C */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#666666), color-stop(40%,#515151), color-stop(100%,#333333)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #666666 0%,#515151 40%,#333333 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #666666 0%,#515151 40%,#333333 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #666666 0%,#515151 40%,#333333 100%); /* IE10+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#333333',GradientType=0 ); /* IE6-9 */
  float: left;
  margin-right: 10px;
}
.boxresultat h1 {
  float: left;
  background-color: #37587c;
  width: 545px;
  color: white;
  font-size: 1.3em;
  background-image: none;
  padding:3px 5px 3px 5px;
  line-height: 17px;
}

/*
.boxresultat {
  width:720px;
  min-height:154px;
  background-image:url(img/fond_liste_resultat.jpg);
  background-repeat:no-repeat;
  margin-bottom:30px;
}

.figure_vignette_resultat {
  background-image:url(img/fond_miniatures_liste_resultat.jpg);
  width:129px;
  height:130px;
  margin-left:5px;
  position:relative;
  float:left;
  margin-top:-5px;
  margin-right:10px;
}
*/

.zoom {
  position:absolute;
  bottom:15px;
  right:15px;
}

/*
.vignette {
  position:absolute;
  top:15px;
  left:15px;}

.titre_resultat {
  width:580px;
  height:25px;
  background-color:#37587c;
  margin-left:140px;
}
.titre_resultat h1{
  color:#FFF;
  padding-top:5px;
  font-size:1.3em;
  background-image:none;
  padding-left:0px;
  line-height:1em;
  
}

*/
.desc_liste_resultat {
  padding-top:15px;
  text-align:justify;
  float: left;
  width: 560px;
}
.desc_liste_resultat  a{
  color:#000;
  text-decoration:none;
}

.desc_liste_resultat a:hover{
  text-decoration:none;
  color:#999;
}

.voirnotice a{
  color:#c30000;
  font-weight:bold;
  text-decoration:none;
  
}

.voirnotice a:hover{
  text-decoration:underline;
}

#nouvelle_recherche {
  position:absolute;
  top:30px;
  left:560px;
  height:20px;
  width:200px;
  text-align:right;
}

#nouvelle_recherche a{
  color:#c30000;
  font-weight:bold;
  text-decoration:none;
  
}

#nouvelle_recherche a:hover{
  text-decoration:underline;
}



/*NOTICE*/

#notice {
  width:740px;
  padding-left:15px;
  padding-top:20px;
}

.titresection {
  line-height:1.3em;
  text-align:justify;
  padding-right:10px;
  padding-left:15px;
  width:700px;
  
}

.titre_notice {
  width:710px;
  background-color:#37587c;
  color:#FFF;
}

.titre_notice h1{
  color:#FFF;
  padding-top:5px;
  font-size:1.3em;
  background-image:none;
  padding-left:0px;
  line-height:1.3em;
  font-variant:normal;
  padding-left:5px;
  padding-right:5px;
}

h2.titre_notice {
  color:#FFF;
  padding-top:5px;
  font-size:1.3em;
  background-image:none;
  padding-left:0px;
  line-height:1em;
  font-variant:normal;
  padding-left:5px;
  height:25px;
}



#figure_notice {
  width:auto;
  height:auto;
  margin-right:20px;
  position:relative;
  margin-left:0px;
  float:left;
}

#desc_notice {
  text-align:justify;
  line-height:1.2em;
  width:710px;}


#desc_notice h3{
  font-size:13px;
color:#333333;
font-weight:bold;}


.notice_detaillee {
  color:#c30000;
  font-weight:bold;
}

.tx-vgetagcloud-pi1-override .un {
    font-size: small;
}
.tx-vgetagcloud-pi1-override .deux {
    font-size: medium;
}
.tx-vgetagcloud-pi1-override .trois {
    font-size: large;
}
.tx-vgetagcloud-pi1-override .quatre {
    font-size: x-large;
}
.tx-vgetagcloud-pi1-override .cinq {
    font-size: xx-large;
}
.tx-vgetagcloud-pi1-override .six {
    font-size: 175%;
}

#desc_notice .motclefs ul {
    list-style-type: none;
    margin: 0; padding: 0;
}
#desc_notice .motclefs li {
    display: inline-block;
}
.motclefs span {
    color: black;
    font-weight: normal;
}
.motclefs a{
  color:#c30000;
  font-weight:bold;
  text-decoration:none;
  margin: 0 0.5em 0 0.5em;
}

.motclefs a:hover{
  text-decoration:underline;
}

.titre_notice_detail {
  width:710px;
  height:28px;
  background-color:#37587c;
  color:#FFF;
}

h2.titre_notice_detail {
  color:#FFF;
  padding-top:5px;
  font-size:1.3em;
  background-image:none;
  padding-left:0px;
  line-height:1em;
  font-variant:normal;
  padding-left:5px;
  height:25px;
}



/*VALO MANIERE DE VOIR*/



#dhtmltooltip{
position: absolute;
width: 150px;
border: 1px solid black;
padding: 10px;
background-color: lightyellow;
visibility: hidden;
z-index: 100;

}


.lienvalo {
   color: #C30000;
    font-weight: bold;
    text-decoration: none;
}


#div_valo_vivre_1 {
  width:670px;
  height:362px;
  background-image:url(img/valo/fondvalovivre1.jpg);
  background-repeat:no-repeat;
}




#div_valo_travail {
  width:400px;
  float:left;
  padding-right:15px;
  font-size:11px;
  color:#666;
  text-align:center;
}

#div_valo_travail2 {
  width:400px;
  float:right;
  padding-left:15px;
  font-size:11px;
  color:#666;
  text-align:center;
}

#div_valo_outil {
  width:400px;
  float:right;
  padding-left:15px;
  font-size:11px;
  color:#666;
  text-align:center;
}


#div_valo_outil2 {
  width:400px;
  float:left;
  padding-right:15px;
  font-size:11px;
  color:#666;
  text-align:center;
}


#preview{
   position:absolute;
  border:1px solid #ccc;
  background:#fff;
  padding:2px;
  display:none;
  color:#666666;
  z-index:10;
  text-align:center;
  
  }

.aide {
   color: #666666;
    font-size: 10px;
  font-weight:bold;
}

h3{
  color:#333333;
  font-size:20px;
}



#scene {
position:relative;
margin: auto;
width: 900px;
height: 1871px;
background-image: url('img/valo/chapiteaux/images/fond-cath.png');
background-repeat: no-repeat;
background-position: top center;
background-color: white;
}



.marqueur {
position:absolute;
}

.marqueur a {
display:block;
width:26px;
height:26px;
background-color: rgba(51, 51, 51, 0.8);
line-height:26px;
border-radius:5px;
box-shadow: 1px 1px 2px grey;
text-align:center;
text-decoration:none;
color:white;
font-size: 16px;
font-weight:bold;
}

.marqueur a:hover {
background-color: rgba(51, 51, 51, 1);
}

.marqueur div {
position:relative;
background-repeat:no-repeat;
width:26px;
}

.popup {
}

.popup h2 {
font-variant: small-caps;
color:#a75526;
margin: 0px 0px 5px 0px;
}

.popup img {
border-width:1px; 
border-color:black; 
border-style:solid;
margin: 5px 0px;
}

.popup p {
text-align:justify;
}


.m_bl {
top:-46px;
background-image:url('img/valo/chapiteaux/images/arrow_bl.png'); 
background-position:0px 26px;
padding-bottom:20px;
}

.m_tl {
background-image:url('img/valo/chapiteaux/images/arrow_tl.png'); 
background-position:0px 0px;
padding-top:20px;
}

.m_lt {
background-image:url('img/valo/chapiteaux/images/arrow_lt.png'); 
background-position:0px 0px;
padding-left:20px;
}

.m_lb {
top:-26px;
background-image:url('img/valo/chapiteaux/images/arrow_lb.png'); 
background-position:0px 0px;
padding-left:20px;
}

.m_rt {
left:-46px;
background-image:url('img/valo/chapiteaux/images/arrow_rt.png'); 
background-position:26px 0px;
padding-right:20px;
}

.m_br {
top:-46px;
left:-26px;
background-image:url('img/valo/chapiteaux/images/arrow_br.png'); 
background-position:0px 26px;
padding-bottom:20px;
}

.m_tr {
left:-26px;
background-image:url('img/valo/chapiteaux/images/arrow_tr.png'); 
background-position:0px 0px;
padding-top:20px;
}

.m_rb {
left:-46px;
top:-26px;
background-image:url('img/valo/chapiteaux/images/arrow_rb.png'); 
background-position:26px 0px;
padding-right:20px;
}


.capture-toucher-tympan {
  padding-left: 100px;
}

/*RTE*/




p.encart_rue {
  border:1px solid grey;
 padding:50px 10px 10px 150px;
  background-image:url('img/encart_rte_rue.png');
 background-repeat:no-repeat;
  border-radius: 10px 10px 10px 10px;
  color:#333; 
   min-height:70px;
}


p.encart_rue a {
  color:#494949;

}

p.encart_musees {
  border:1px solid grey;
 padding:50px 10px 10px 150px;
  background-image:url('img/encart_rte_musees.png');
 background-repeat:no-repeat;
  border-radius: 10px 10px 10px 10px;
  color:#333; 
   min-height:70px;
}


p.encart_biblio {
  border:1px solid grey;
 padding:50px 10px 10px 150px;
  background-image:url('img/encart_rte_biblio.png');
 background-repeat:no-repeat;
  border-radius: 10px 10px 10px 10px;
  color:#333;
  min-height:70px;
}


p.encart_scolaires {
  border:1px solid grey;
 padding:50px 10px 10px 150px;
  background-image:url('img/encart_rte_scolaires.png');
 background-repeat:no-repeat;
  border-radius: 10px 10px 10px 10px;
  color:#333; 
   min-height:70px;
}

p.chapo {
  color:#787878;
  font-style:italic;
  font-weight:bold;
  margin-left:55px;
  margin-bottom:30px;
  padding-left:15px;
  border-width: 0px 0px 0px 1px; 
  border-style:dotted;
}

p.puce_scolaires {
  background-image:url('img/puce_scolaire.jpg');
 background-repeat:no-repeat;
  padding-left:35px;
  color:#4d4d4d;
  font-weight:bold;
  font-size:14px;
   line-height:1.2em;
  background-position:top left;
  
}

p.puce_biblio {
  background-image:url('img/puce_biblio.jpg');
 background-repeat:no-repeat;
  padding-left:35px;
  color:#4d4d4d;
  font-weight:bold;
  font-size:14px;
   line-height:1.2em;
  background-position:top left;
  
}

p.top_page {
  text-align:right;
}

/*FIN RTE*/


.u {
  text-decoration:underline;
}



/*ECRASE DES STYLES PAR DEFAUT*/

.csc-textpic-caption {
  font-style:italic;
  font-size:12px;
  line-height:12px;
}

DIV.csc-textpic-border DIV.csc-textpic-imagewrap .csc-textpic-image IMG, DIV.csc-textpic-border DIV.csc-textpic-single-image IMG {
    border: 1px solid black;
    padding: 0;
}




.lightbox {
  position: relative;
  display: block;
}
.lightbox:hover span {
  display: block;
}
.lightbox span {
  position: absolute;
  right: 0;
  bottom: 0;
  display: none;
}
.lightbox span img {
  border: none !important;
  opacity: 0.7;
}


/*MEDIA QUERIES */

@media (max-width: 320px) {
#main {width:100%;}
}
